body {
	margin:5px;
	background-color: #dddddd;
	text-align: center;
		}


H1{
	font: bold 18px Garamond, Georgia, serif;	
	color: #000000;
	text-decoration: none;
}

.bigheader {
	font: bold 24px  Garamond, Georgia, serif;	
	color: #000000;
	text-decoration: none;
	text-align: center;
}

.bigheader a{

	color: #000000;
	text-decoration: none;

}

.featurehead {

font: bold 18px  Garamond, Georgia, serif;	
color: #000000;
text-decoration: none;
padding:10px 20px 10px 20px;
	display: block;
}

.featurehead2 {

font: 16px  bold Garamond, Georgia, serif;	
color: #00000;
text-decoration: none;
display: block;
padding:10px 20px 10px 20px;
}


.featurehead2 a:link{

font: bold 16px  Garamond, Georgia, serif;	
color: #000000;
text-decoration: none;
}


.featuretext{
font: 14px  bold Garamond, Georgia, serif;
color: #000000;
text-decoration: none;
padding:10px;
}

.maintext2 {

font: 12px  Garamond, Georgia, serif;	
color: #000000;
text-decoration: none;
}


.minitext {

font: 9px  Garamond, Georgia, serif;	
color: #000000;
text-decoration: none;
}

.footer {
	font: bold 11px  Garamond, Georgia, serif;	
	color: #000000;
	text-decoration: none;
	padding: 10px;
	display: block;
}

.footer a{
	color: #000000;
	text-decoration: none;

}

.pic {
	padding: 2px;
	margin:2px 4px 2px 2px;
	border: 1px;
	border-style:solid;
	border-color:#aaaaaa #444444;
}

li{

margin:2px 4px 2px 40px;
}
